.product-teaser-noimage {
    background-color: #fff;
    border: 1px solid #e9ecef;
    padding: 25px;
    padding-bottom: 10px;
    position: relative;
    box-shadow: 0 0 10px 0 #ced4da;

    @media (min-width: 992px) {
        padding: 40px;
        padding-bottom: 1rem;
    }

    @media (min-width: 1330px) {
        margin-right: 40px;
    }

    h3 {
        margin-bottom: 0;
    }

    .subheader {
        display: block;
    }

    .buttons a,
    .buttons button {
        margin-bottom: 1rem;

        @media (min-width: 768px) {
            margin-bottom: 2rem;
        }
    }

    .table {
        table-layout: fixed;

        td {
            padding: 0;
            border: 0;
        }

        img {
            width: 100%;
        }
    }

    .eyecatcher {
        background-color: var(--abc-red);
        color: #fff;
        padding: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
        left: -40px;
        padding-left: 40px;
        position: relative;
        width: 100%;

        @media (min-width: 540px) {
            left: -70px;
            padding-left: 70px;
            width: 90%;
        }
    }

    .btn[aria-expanded="false"],
    .btn[aria-expanded="true"] {
        white-space: nowrap;
    }

    .btn[aria-expanded="false"]::after,
    .btn[aria-expanded="true"]::after {
        content: "";
        display: inline-block;
        width: 1em;
        height: 1em;
        margin-left: 0.3em;
        margin-right: -0.7em;
        margin-top: -0.2em;
        vertical-align: middle;
        background-color: currentColor;
        mask-image: url("/_assets/131711551f7444e2b02580a191184966/Icons/chevron-white.svg");
        mask-size: contain;
        mask-repeat: no-repeat;
        mask-position: center;
        transition: transform 0.3s ease-in-out;
        transform: rotateZ(90deg);
    }

    .btn[aria-expanded="false"]::after {
        transform: rotateZ(90deg) rotateY(0deg);
    }

    .btn[aria-expanded="true"]::after {
        transform: rotateZ(90deg) rotateY(180deg);
    }
}
